Bug 171532 - eclipse missing BuildRequires
eclipse missing BuildRequires
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-22 09:43 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.1.1-1jpp_1fc.FC4.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-04 15:22:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-10-22 09:43:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
The eclipse spec file is missing BuildRequires for libgnome-devel and libgnomeui-devel.



Version-Release number of selected component (if applicable):
eclipse-3.1.1-1jpp_2fc

How reproducible:
Always

Steps to Reproduce:
1.Don't install libgnome-devel and libgnomeui-devel
2.Try to rebuild the Eclipse SRPM
3.
  

Additional info:
Comment 1 Andrew Overholt 2005-10-27 16:19:55 EDT
Can you tell me what files were missing that are part of these packages? 
JPackage RPMs use specific filename requirements as the package names aren't
consistent across distros.

I've fixed in our rawhide specfile.  I can fix in FC4 if desired but I'm hoping
the build that will appear tomorrow in updates-testing will be the one that we
ship as an FC4 update.

Please close when you are satisfied, Anthony.  Thanks.
Comment 2 Ben Konrath 2006-01-04 15:22:07 EST
Confirming that this is fixed in updates-testing with
eclipse-platform-3.1.1-1jpp_1fc.FC4.11.

Note You need to log in before you can comment on or make changes to this bug.